﻿.searchresults__top > p {
    font-size: 2rem;
    padding-left: 2.6rem;
    margin-bottom: 4rem;
}

.searchresults__nav {
    margin-bottom: 3rem;
    font-size: 0;
    position: relative;
}

    .searchresults__nav:after {
        content: "";
        width: 100%;
        height: 0;
        border-bottom: 0.1rem solid var(--grey-light);
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 1;
    }

    .searchresults__nav .button {
        background-color: #e6e6e6;
        color: var(--black);
        font-size: 1.4rem;
        line-height: 2.5rem;
        height: 4.5rem;
        padding: .9rem 2.5rem 1.1rem;
        border: 0.1rem solid #e6e6e6;
        border-radius: 2.25rem 2.25rem 0 0;
        font-weight: 400;
        opacity: .7;
        position: relative;
        z-index: 0;
    }

        .searchresults__nav .button:hover {
            opacity: 1;
        }

        .searchresults__nav .button.active {
            background-color: #fff;
            border-color: var(--grey-light);
            border-bottom-color: #fff;
            opacity: 1;
            height: 4.6rem;
            z-index: 2;
        }

        .searchresults__nav .button strong {
            margin-right: .5rem;
        }

.searchresults__tab {
    display: none;
}

    .searchresults__tab.active {
        display: flex;
    }

    .searchresults__tab .pagination {
        display: none;
    }

.searchresults__other {
    width: 100%;
}

.searchresults__other a {
    display: block;
    width: 100%;
}

.searchresults__other div + div a {
    border-top: .1rem solid #e6e6e6;
    padding-top: 1.5rem;
    margin-top: 1.5rem;
}
